Which SharePoint versions are supported?

 

Please note that SPCAF is not installed in a SharePoint environment.

SPCAF supports SharePoint customizations targeting, in the following versions:

  • SharePoint 2007.
  • SharePoint 2010.
  • SharePoint 2013.
  • SharePoint Online.
  • Office365.

 

Have more questions? Submit a request

0 Comments

Please sign in to leave a comment.